<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.gladstoneland.com/20180930" xmlns:land="http://www.gladstoneland.com/20180930" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/srt/2018-01-31" schemaLocation="http://xbrl.fasb.org/srt/2018/elts/srt-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-gaap/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-gaap-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-roles-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-types-2018-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2017-01-31" schemaLocation="http://xbrl.sec.gov/country/2017/country-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2017-01-31" schemaLocation="http://xbrl.sec.gov/currency/2017/currency-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2018-01-31" schemaLocation="https://xbrl.sec.gov/dei/2018/dei-2018-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2018-01-31" schemaLocation="https://xbrl.sec.gov/exch/2018/exch-2018-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2017-01-31" schemaLocation="http://xbrl.sec.gov/naics/2017/naics-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2018-01-31" schemaLocation="https://xbrl.sec.gov/stpr/2018/stpr-2018-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="land-20180930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="land-20180930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="land-20180930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="land-20180930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="Borrowings" roleURI="http://www.gladstoneland.com/role/Borrowings">
        <link:definition>2104100 - Disclosure - Borrowings</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/BorrowingsAdditionalInformationDetails">
        <link:definition>2404404 - Disclosure - Borrowings - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsAggregateMaturitiesDetails" roleURI="http://www.gladstoneland.com/role/BorrowingsAggregateMaturitiesDetails">
        <link:definition>2404405 - Disclosure - Borrowings - Aggregate Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsAggregateMaturitiesDetailsCalc2" roleURI="http://www.gladstoneland.com/role/BorrowingsAggregateMaturitiesDetailsCalc2">
        <link:definition>2404405 - Disclosure - Borrowings - Aggregate Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsSummaryOfBorrowingsDetails" roleURI="http://www.gladstoneland.com/role/BorrowingsSummaryOfBorrowingsDetails">
        <link:definition>2404402 - Disclosure - Borrowings - Summary of Borrowings (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsSummaryOfMortgageNotePayableAndLineOfCreditAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/BorrowingsSummaryOfMortgageNotePayableAndLineOfCreditAdditionalInformationDetails">
        <link:definition>2404403 - Disclosure - Borrowings - Summary of Mortgage Note Payable and Line of Credit Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsTables" roleURI="http://www.gladstoneland.com/role/BorrowingsTables">
        <link:definition>2304301 - Disclosure - Borrowings (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessAdditionalInformationDetail" roleURI="http://www.gladstoneland.com/role/BusinessAdditionalInformationDetail">
        <link:definition>2401401 - Disclosure - Business - Additional Information (Detail)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessAndOrganization" roleURI="http://www.gladstoneland.com/role/BusinessAndOrganization">
        <link:definition>2101100 - Disclosure - Business and Organization</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingencies" roleURI="http://www.gladstoneland.com/role/CommitmentsAndContingencies">
        <link:definition>2108100 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/CommitmentsAndContingenciesAdditionalInformationDetails">
        <link:definition>2408402 - Disclosure - Commitments and Contingencies - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesGroundLeaseObligationsDetails" roleURI="http://www.gladstoneland.com/role/CommitmentsAndContingenciesGroundLeaseObligationsDetails">
        <link:definition>2408403 - Disclosure - Commitments and Contingencies - Ground Lease Obligations (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesTables" roleURI="http://www.gladstoneland.com/role/CommitmentsAndContingenciesTables">
        <link:definition>2308301 - Disclosure - Commitments and Contingencies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheets" roleURI="http://www.gladstoneland.com/role/CondensedConsolidatedBalanceSheets">
        <link:definition>1001000 - Statement - Condensed Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheetsParenthetical" roleURI="http://www.gladstoneland.com/role/CondensedConsolidatedBalanceSheetsParenthetical">
        <link:definition>1001501 - Statement - Condensed Consolidated Balance Sheets (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCashFlows" roleURI="http://www.gladstoneland.com/role/CondensedConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - Condensed Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfEquity" roleURI="http://www.gladstoneland.com/role/CondensedConsolidatedStatementsOfEquity">
        <link:definition>1003000 - Statement - Condensed Consolidated Statements of Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfOperations" roleURI="http://www.gladstoneland.com/role/CondensedConsolidatedStatementsOfOperations">
        <link:definition>1002000 - Statement - Condensed Consolidated Statements of Operations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.gladstoneland.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareOfCommonStock" roleURI="http://www.gladstoneland.com/role/EarningsLossPerShareOfCommonStock">
        <link:definition>2109100 - Disclosure - Earnings (Loss) Per Share of Common Stock</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareOfCommonStockAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/EarningsLossPerShareOfCommonStockAdditionalInformationDetails">
        <link:definition>2409403 - Disclosure - Earnings (Loss) Per Share of Common Stock - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareOfCommonStockComputationOfBasicAndDilutedEarningsPerCommonShareDetails" roleURI="http://www.gladstoneland.com/role/EarningsLossPerShareOfCommonStockComputationOfBasicAndDilutedEarningsPerCommonShareDetails">
        <link:definition>2409402 - Disclosure - Earnings (Loss) Per Share of Common Stock - Computation of Basic and Diluted Earnings Per Common Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsLossPerShareOfCommonStockTables" roleURI="http://www.gladstoneland.com/role/EarningsLossPerShareOfCommonStockTables">
        <link:definition>2309301 - Disclosure - Earnings (Loss) Per Share of Common Stock (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Equity" roleURI="http://www.gladstoneland.com/role/Equity">
        <link:definition>2107100 - Disclosure - Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/EquityAdditionalInformationDetails">
        <link:definition>2407402 - Disclosure - Equity - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityMonthlyDistributionsDeclaredAndPaidByCompanysBoardOfDirectorsDetails" roleURI="http://www.gladstoneland.com/role/EquityMonthlyDistributionsDeclaredAndPaidByCompanysBoardOfDirectorsDetails">
        <link:definition>2407404 - Disclosure - Equity - Monthly Distributions Declared and Paid by Company's Board of Directors (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityNonControllingInterestsInOpDetails" roleURI="http://www.gladstoneland.com/role/EquityNonControllingInterestsInOpDetails">
        <link:definition>2407403 - Disclosure - Equity - Non-Controlling Interests in OP (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EquityTables" roleURI="http://www.gladstoneland.com/role/EquityTables">
        <link:definition>2307301 - Disclosure - Equity (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssets" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssets">
        <link:definition>2103100 - Disclosure - Real Estate and Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsAdditionalInformationDetails">
        <link:definition>2403402 - Disclosure - Real Estate and Intangible Assets - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsCarryingValueOfLeaseIntangiblesAndAccumulatedAmortizationDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsCarryingValueOfLeaseIntangiblesAndAccumulatedAmortizationDetails">
        <link:definition>2403405 - Disclosure - Real Estate and Intangible Assets - Carrying Value of Lease Intangibles and Accumulated Amortization (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsPurchasePriceAllocationsDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsPurchasePriceAllocationsDetails">
        <link:definition>2403407 - Disclosure - Real Estate and Intangible Assets - Purchase Price Allocations (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsScheduleOfAcquisitionsDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsScheduleOfAcquisitionsDetails">
        <link:definition>2403406 - Disclosure - Real Estate and Intangible Assets - Schedule of Acquisitions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsSummaryInformationOfFarmsDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsSummaryInformationOfFarmsDetails">
        <link:definition>2403403 - Disclosure - Real Estate and Intangible Assets - Summary Information of Farms (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsSummaryOfComponentsOfInvestmentsInRealEstateDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsSummaryOfComponentsOfInvestmentsInRealEstateDetails">
        <link:definition>2403404 - Disclosure - Real Estate and Intangible Assets - Summary of Components of Investments in Real Estate (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsSummaryOfGeographicLocationsOfPropertiesDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsSummaryOfGeographicLocationsOfPropertiesDetails">
        <link:definition>2403409 - Disclosure - Real Estate and Intangible Assets - Summary of Geographic Locations of Properties (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsTables" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsTables">
        <link:definition>2303301 - Disclosure - Real Estate and Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RealEstateAndIntangibleAssetsWeightedAverageAmortizationPeriodForIntangibleAssetsAcquiredAndLiabilitiesAssumedDetails" roleURI="http://www.gladstoneland.com/role/RealEstateAndIntangibleAssetsWeightedAverageAmortizationPeriodForIntangibleAssetsAcquiredAndLiabilitiesAssumedDetails">
        <link:definition>2403408 - Disclosure - Real Estate and Intangible Assets - Weighted Average Amortization Period for Intangible Assets Acquired and Liabilities Assumed (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactions" roleURI="http://www.gladstoneland.com/role/RelatedPartyTransactions">
        <link:definition>2106100 - Disclosure - Related-Party Transactions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/RelatedPartyTransactionsAdditionalInformationDetails">
        <link:definition>2406402 - Disclosure - Related-Party Transactions - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsDetailsOfAmountsDueToRelatedPartiesOnOurAccompanyingCondensedConsolidatedBalanceSheetsDetails" roleURI="http://www.gladstoneland.com/role/RelatedPartyTransactionsDetailsOfAmountsDueToRelatedPartiesOnOurAccompanyingCondensedConsolidatedBalanceSheetsDetails">
        <link:definition>2406404 - Disclosure - Related-Party Transactions - Details of Amounts Due to Related Parties on Our Accompanying Condensed Consolidated Balance Sheets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsSummaryOfManagementFeesIncentiveFeesAndAssociatedCreditsAndAdministrationFeesDetails" roleURI="http://www.gladstoneland.com/role/RelatedPartyTransactionsSummaryOfManagementFeesIncentiveFeesAndAssociatedCreditsAndAdministrationFeesDetails">
        <link:definition>2406403 - Disclosure - Related-Party Transactions - Summary of Management Fees, Incentive Fees and Associated Credits and Administration Fees (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyTransactionsTables" roleURI="http://www.gladstoneland.com/role/RelatedPartyTransactionsTables">
        <link:definition>2306301 - Disclosure - Related-Party Transactions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeriesTermPreferredStock" roleURI="http://www.gladstoneland.com/role/SeriesTermPreferredStock">
        <link:definition>2105100 - Disclosure - Series A Term Preferred Stock</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SeriesTermPreferredStockDetails" roleURI="http://www.gladstoneland.com/role/SeriesTermPreferredStockDetails">
        <link:definition>2405401 - Disclosure - Series A Term Preferred Stock (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://www.gladstoneland.com/role/SubsequentEvents">
        <link:definition>2110100 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/SubsequentEventsAdditionalInformationDetails">
        <link:definition>2410402 - Disclosure - Subsequent Events - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsMonthlyDistributionsDeclaredByCompanysBoardOfDirectorsDetails" roleURI="http://www.gladstoneland.com/role/SubsequentEventsMonthlyDistributionsDeclaredByCompanysBoardOfDirectorsDetails">
        <link:definition>2410403 - Disclosure - Subsequent Events - Monthly Distributions Declared by Company's Board of Directors (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsTables" roleURI="http://www.gladstoneland.com/role/SubsequentEventsTables">
        <link:definition>2310301 - Disclosure - Subsequent Events (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPolicies" roleURI="http://www.gladstoneland.com/role/SummaryOfSignificantAccountingPolicies">
        <link:definition>2102100 - Disclosure - Summary of Significant Accounting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesAdditionalInformationDetails" roleURI="http://www.gladstoneland.com/role/SummaryOfSignificantAccountingPoliciesAdditionalInformationDetails">
        <link:definition>2402405 - Disclosure - Summary of Significant Accounting Policies - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPolicies" roleURI="http://www.gladstoneland.com/role/SummaryOfSignificantAccountingPoliciesPolicies">
        <link:definition>2202201 - Disclosure - Summary of Significant Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesScheduleOfCropInventoryDetails" roleURI="http://www.gladstoneland.com/role/SummaryOfSignificantAccountingPoliciesScheduleOfCropInventoryDetails">
        <link:definition>2402403 - Disclosure - Summary of Significant Accounting Policies - Schedule of Crop Inventory (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesScheduleOfCropSalesAndCostsDetails" roleURI="http://www.gladstoneland.com/role/SummaryOfSignificantAccountingPoliciesScheduleOfCropSalesAndCostsDetails">
        <link:definition>2402404 - Disclosure - Summary of Significant Accounting Policies - Schedule of Crop Sales and Costs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesTables" roleURI="http://www.gladstoneland.com/role/SummaryOfSignificantAccountingPoliciesTables">
        <link:definition>2302302 - Disclosure - Summary of Significant Accounting Policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="land_AboveAndBelowMarketLeasesMember" name="AboveAndBelowMarketLeasesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_AdditionsToRealEstateIncludedInAccountsPayableAndAccruedExpensesAndContingentConsiderationOwed" name="AdditionsToRealEstateIncludedInAccountsPayableAndAccruedExpensesAndContingentConsiderationOwed" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_AdministrationFee" name="AdministrationFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_AdministrativeFeeDueToAdministrator" name="AdministrativeFeeDueToAdministrator" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_AggregateMinimumRents" name="AggregateMinimumRents" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_AgriculturalRelatedInventoryAllocationOfOverheadCosts" name="AgriculturalRelatedInventoryAllocationOfOverheadCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_AgriculturalRelatedInventoryOverheadCosts" name="AgriculturalRelatedInventoryOverheadCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="land_AmortizationOfAboveMarketLease" name="AmortizationOfAboveMarketLease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_AmortizationOfDeferredRentAssetAndLiabilityNet" name="AmortizationOfDeferredRentAssetAndLiabilityNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_AmountToBePaidToAdviserInPercentageOfPreIncentiveFeeConditionOne" name="AmountToBePaidToAdviserInPercentageOfPreIncentiveFeeConditionOne" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_AmountToBePaidToAdviserInPercentageOfPreIncentiveFeeConditionTwo" name="AmountToBePaidToAdviserInPercentageOfPreIncentiveFeeConditionTwo" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_AnnualizedIncentiveFeePerAdvisoryAgreement" name="AnnualizedIncentiveFeePerAdvisoryAgreement" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_AnnualizedStraightLineRentEscalations" name="AnnualizedStraightLineRentEscalations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_AnnualizedStraightLineRentIncreaseDecrease" name="AnnualizedStraightLineRentIncreaseDecrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_AnnualizedStraightLineRentIncreaseDecreasePercentage" name="AnnualizedStraightLineRentIncreaseDecreasePercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_AssetAcquisitionConsiderationTransferred" name="AssetAcquisitionConsiderationTransferred" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_AtMarketProgramCurrentPeriodIssuancesMember" name="AtMarketProgramCurrentPeriodIssuancesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_AtMarketProgramMember" name="AtMarketProgramMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_BelowMarketLeasesAndDeferredRevenueMember" name="BelowMarketLeasesAndDeferredRevenueMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_BladenCountyNorthCarolinaMember" name="BladenCountyNorthCarolinaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_BusinessCombinationConsiderationTransferredTableTableTextBlock" name="BusinessCombinationConsiderationTransferredTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_CapeFearFarmCreditNotesPayableMember" name="CapeFearFarmCreditNotesPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_CapitalGainsFee" name="CapitalGainsFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_CapitalGainsFeeDuetoAdvisor" name="CapitalGainsFeeDuetoAdvisor" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_CapitalLeasesFutureMinimumPaymentsDueinSixYears" name="CapitalLeasesFutureMinimumPaymentsDueinSixYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_CatCanyonRoadMember" name="CatCanyonRoadMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_CemeteryRoadMember" name="CemeteryRoadMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_CitrusBoulevardMember" name="CitrusBoulevardMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_CochiseCountyArizonaMember" name="CochiseCountyArizonaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_CollierAndHendryCountyFloridaMember" name="CollierAndHendryCountyFloridaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_CommonStockOfferingAndOperatingPartnershipUnitIssuanceCostsIncludedInAccountsPayableAndAccruedExpenses" name="CommonStockOfferingAndOperatingPartnershipUnitIssuanceCostsIncludedInAccountsPayableAndAccruedExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_CommonStockValueAuthorizedUnderEquityOfferingProgram" name="CommonStockValueAuthorizedUnderEquityOfferingProgram" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_CostOfCapitalizedAndExpensedRepairsAndMaintenance" name="CostOfCapitalizedAndExpensedRepairsAndMaintenance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_CreditsToFeesFromAdviser" name="CreditsToFeesFromAdviser" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_CredittoFeesDuetoAdvisor" name="CredittoFeesDuetoAdvisor" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="land_CropInventoryPolicyTextBlock" name="CropInventoryPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_CropSalesPolicyPolicyTextBlock" name="CropSalesPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DateOfReincorporation" name="DateOfReincorporation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:dateItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DealerManagerFeePercentOfGrossProceedsLimit" name="DealerManagerFeePercentOfGrossProceedsLimit" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_DebtFinancingCostsMember" name="DebtFinancingCostsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DebtInstrumentBasisSpreadonVariableRateIncreaseDecrease" name="DebtInstrumentBasisSpreadonVariableRateIncreaseDecrease" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DebtInstrumentCommitmentFeePercentage" name="DebtInstrumentCommitmentFeePercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="land_DebtInstrumentMinimumAnnualizedRate" name="DebtInstrumentMinimumAnnualizedRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DebtInstrumentPrincipalPayments" name="DebtInstrumentPrincipalPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="land_DebtInstrumentWeightedAverageInterestRate" name="DebtInstrumentWeightedAverageInterestRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DebtInstrumentsNumberOfDebtInstrumentsRepaidInPeriod" name="DebtInstrumentsNumberOfDebtInstrumentsRepaidInPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DebtInstrumentsNumberofDebtInstrumentsIssued" name="DebtInstrumentsNumberofDebtInstrumentsIssued" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_DividendPeriodOneMember" name="DividendPeriodOneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_DividendPeriodThreeMember" name="DividendPeriodThreeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_DividendPeriodTwoMember" name="DividendPeriodTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="land_DueToFromAdviser" name="DueToFromAdviser" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_EscrowProceedsFromAssetSale" name="EscrowProceedsFromAssetSale" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_Farm119AcresVanBurenCountyMichiganMember" name="Farm119AcresVanBurenCountyMichiganMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_Farm61AcresHillsboroughCountyFloridaMember" name="Farm61AcresHillsboroughCountyFloridaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditCentralFloridaNotesPayableMember" name="FarmCreditCentralFloridaNotesPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditFLNotePayableIssuedJuly122018Due2043Member" name="FarmCreditFLNotePayableIssuedJuly122018Due2043Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditFLNotePayableIssuedJuly172018Due2043Member" name="FarmCreditFLNotePayableIssuedJuly172018Due2043Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditFLNotePayableMember" name="FarmCreditFLNotePayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditNotesPayableMember" name="FarmCreditNotesPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditWestNotePayableDue2043Member" name="FarmCreditWestNotePayableDue2043Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmCreditWestNotePayableMember" name="FarmCreditWestNotePayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_FarmableAreaOfLand" name="FarmableAreaOfLand" nillable="true" substitutionGroup="xbrli:item" type="num:areaItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_FarmerMacBondsPayableIssuedinCurrentPeriodMember" name="FarmerMacBondsPayableIssuedinCurrentPeriodMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FarmerMacBondsPayableMember" name="FarmerMacBondsPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_February2022Member" name="February2022Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_February2025Member" name="February2025Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_FeeDueToAdministrator" name="FeeDueToAdministrator" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_FinanceLeaseCost" name="FinanceLeaseCost" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_FinancingFee" name="FinancingFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_FinancingFeesIncludedInAccountsPayableAndAccruedLiabilities" name="FinancingFeesIncludedInAccountsPayableAndAccruedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_FiniteLivedIntangibleAssetsAccumulatedAmortizationAndAccretion" name="FiniteLivedIntangibleAssetsAccumulatedAmortizationAndAccretion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_FiniteLivedIntangibleAssetsLiabilitiesGross" name="FiniteLivedIntangibleAssetsLiabilitiesGross" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_FixedrateBondsPayableMember" name="FixedrateBondsPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FixedrateMortgageNotesPayableMember" name="FixedrateMortgageNotesPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FlintAvenueMember" name="FlintAvenueMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_FresnoCountyCaliforniaMember" name="FresnoCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_GainLossOnBusinessInterruptionInsuranceRecovery" name="GainLossOnBusinessInterruptionInsuranceRecovery" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_GladstoneLandAdvisersIncMember" name="GladstoneLandAdvisersIncMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_GladstoneLandLimitedPartnershipMember" name="GladstoneLandLimitedPartnershipMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_GladstoneSecuritiesMember" name="GladstoneSecuritiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_HarvestedCropsMember" name="HarvestedCropsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_HorticultureMember" name="HorticultureMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_IncentiveFeePerAdvisoryAgreement" name="IncentiveFeePerAdvisoryAgreement" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_IncomeTaxBenefitRelatingtoLease" name="IncomeTaxBenefitRelatingtoLease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_IncreaseDecreaseinRentalIncome" name="IncreaseDecreaseinRentalIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_IrrigationEquipmentSystem" name="IrrigationEquipmentSystem" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_IrrigationSystemMember" name="IrrigationSystemMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_JacksonCountyFloridaMember" name="JacksonCountyFloridaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_June2019Member" name="June2019Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_KernCountyCaliforniaMember" name="KernCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_KingsCountyCaliforniaMember" name="KingsCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_LeaseExpirationDateAxis" name="LeaseExpirationDateAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_LeaseExpirationDateDomain" name="LeaseExpirationDateDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_LeaseIntangiblesMember" name="LeaseIntangiblesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_LeaseRenewalTrancheAxis" name="LeaseRenewalTrancheAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_LeaseRenewalTrancheDomain" name="LeaseRenewalTrancheDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_LeasingCostsMember" name="LeasingCostsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_LesseeLeasingArrangementLeaseRenewalOptions" name="LesseeLeasingArrangementLeaseRenewalOptions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_LesseeLeasingArrangementLeaseRenewalTerm" name="LesseeLeasingArrangementLeaseRenewalTerm" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="land_LesseeLeasingArrangementLeaseTerm" name="LesseeLeasingArrangementLeaseTerm" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="land_LessorAnnualRentalEscalations" name="LessorAnnualRentalEscalations" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_LessorOperatingLeaseAnnualizedStraightLineRent" name="LessorOperatingLeaseAnnualizedStraightLineRent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_LineofCreditFacilityAdditionalPropertiesPledgedasCollateral" name="LineofCreditFacilityAdditionalPropertiesPledgedasCollateral" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="land_LongTermDebtAdditionalAvailableAmount" name="LongTermDebtAdditionalAvailableAmount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_LongTermMortgageNotesAndBondsPayableMember" name="LongTermMortgageNotesAndBondsPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_LossOnDisposalOfRealEstateAssetIncludedInAccountsPayableAccruedExpensesAndDueToRelatedParties" name="LossOnDisposalOfRealEstateAssetIncludedInAccountsPayableAccruedExpensesAndDueToRelatedParties" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_ManagementFeeDueToAdvisor" name="ManagementFeeDueToAdvisor" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="land_ManagementFeesandFinancingFees" name="ManagementFeesandFinancingFees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_MartinCountyFloridaMember" name="MartinCountyFloridaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_MaximumAmountOfSecuritiesCanBeSoldUnderShelfRegistrationStatement" name="MaximumAmountOfSecuritiesCanBeSoldUnderShelfRegistrationStatement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="land_MaximumAnnualPercentageOfStockholdersEquityToPayFullPreIncentiveFeeToAdviser" name="MaximumAnnualPercentageOfStockholdersEquityToPayFullPreIncentiveFeeToAdviser" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_MaximumNumberOfSecuritiesCanBeSoldUnderShelfRegistrationStatement" name="MaximumNumberOfSecuritiesCanBeSoldUnderShelfRegistrationStatement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_MetlifeFacilityMember" name="MetlifeFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_MetlifeTermLoansMember" name="MetlifeTermLoansMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_MorrowCountyOregonMember" name="MorrowCountyOregonMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_NewMetlifeCreditFacilityMember" name="NewMetlifeCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NoncontrollingInterestMinimumOwnershipPeriodRequiredtoConvertUnitsHeld" name="NoncontrollingInterestMinimumOwnershipPeriodRequiredtoConvertUnitsHeld" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_NorthwestFarmCreditServicesNotesPayableMember" name="NorthwestFarmCreditServicesNotesPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NoticePeriodForTerminationOfAgreementWithoutCause" name="NoticePeriodForTerminationOfAgreementWithoutCause" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NumberOfFarmsAcquired" name="NumberOfFarmsAcquired" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NumberOfLeases" name="NumberOfLeases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NumberOfRealEstateFarms" name="NumberOfRealEstateFarms" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NumberofExecutiveOfficersThatServeAsDirectors" name="NumberofExecutiveOfficersThatServeAsDirectors" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NumberofFarmsinLeaseAmendment" name="NumberofFarmsinLeaseAmendment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="land_NumberofInPlaceAgriculturalLeasesAssumed" name="NumberofInPlaceAgriculturalLeasesAssumed" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="land_NumberofInPlaceLeasesAssumed" name="NumberofInPlaceLeasesAssumed" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="land_NumberofRegionsFarmsareLocated" name="NumberofRegionsFarmsareLocated" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="land_NumberofTenantsLeaseProperties" name="NumberofTenantsLeaseProperties" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_OPUnitHolderMember" name="OPUnitHolderMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_OasisRoadMember" name="OasisRoadMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_OkeechobeeCountyFloridaMember" name="OkeechobeeCountyFloridaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_OperatingExpensesBeforeCreditToIncentiveFee" name="OperatingExpensesBeforeCreditToIncentiveFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_OperatingPartnershipUnitsEligibleRedemption" name="OperatingPartnershipUnitsEligibleRedemption" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xsd:element id="land_OperatingPartnershipUnitsHeldOutside" name="OperatingPartnershipUnitsHeldOutside" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_OrganizationConsolidationAndPresentationOfFinancialStatementsDisclosureLineItems" name="OrganizationConsolidationAndPresentationOfFinancialStatementsDisclosureLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_OrganizationConsolidationAndPresentationOfFinancialStatementsDisclosureTable" name="OrganizationConsolidationAndPresentationOfFinancialStatementsDisclosureTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="land_OtherDueToAdvisor" name="OtherDueToAdvisor" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_OtherImprovementsMember" name="OtherImprovementsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_OwlHammockMember" name="OwlHammockMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_ParrotAvenueMember" name="ParrotAvenueMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PartnersCapitalAccountUnitsRedeemedPricePerShare" name="PartnersCapitalAccountUnitsRedeemedPricePerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="instant" />
  <xsd:element id="land_PartnersCapitalAccountUnitsRedeemedforCash" name="PartnersCapitalAccountUnitsRedeemedforCash" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PaymentofManagementFees" name="PaymentofManagementFees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageIncreaseDecreaseInRentalRevenue" name="PercentageIncreaseDecreaseInRentalRevenue" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageOfAreaOfLand" name="PercentageOfAreaOfLand" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageOfExpectedAnnualBaseManagementFeeToAggregateStockholdersEquity" name="PercentageOfExpectedAnnualBaseManagementFeeToAggregateStockholdersEquity" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageOfExpectedQuarterlyBaseManagementFeeToAggregateStockholdersEquity" name="PercentageOfExpectedQuarterlyBaseManagementFeeToAggregateStockholdersEquity" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageOfFinancingFeeToAmountOfMortgage" name="PercentageOfFinancingFeeToAmountOfMortgage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageOfRentalRevenue" name="PercentageOfRentalRevenue" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PercentageofIncentiveFeesonCapitalGains" name="PercentageofIncentiveFeesonCapitalGains" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_PhelpsAvenueMember" name="PhelpsAvenueMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_PlantationRoadMember" name="PlantationRoadMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_PoplarStreetMember" name="PoplarStreetMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PreIncentiveFeeInPercentageOfCommonStockholdersEquityThatAwardsAdviserHundredPercentOfAmountOfPreIncentiveFeeMaximumPercentage" name="PreIncentiveFeeInPercentageOfCommonStockholdersEquityThatAwardsAdviserHundredPercentOfAmountOfPreIncentiveFeeMaximumPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="land_PropertyOperatingExpenses" name="PropertyOperatingExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_QuarterlyFinancialInformationPolicyPolicyTextBlock" name="QuarterlyFinancialInformationPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_RaboAgriFinanceLLCMember" name="RaboAgriFinanceLLCMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_RealEstateAdditionsIncludedInOtherAssets" name="RealEstateAdditionsIncludedInOtherAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_RealEstateAdditionsIncludedInOtherLiabilities" name="RealEstateAdditionsIncludedInOtherLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_RealEstateAndAccumulatedDepreciationCarryingAmountOfHorticulture" name="RealEstateAndAccumulatedDepreciationCarryingAmountOfHorticulture" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="land_RealEstateImpairmentPolicyPolicyTextBlock" name="RealEstateImpairmentPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_RealEstateOtherSiteImprovements" name="RealEstateOtherSiteImprovements" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="land_RealEstatePropertiesEarningsRecognized" name="RealEstatePropertiesEarningsRecognized" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_RealEstateRepairCostCapitalized" name="RealEstateRepairCostCapitalized" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_RelatedPartyTransactionNetIncentiveFeesPaidAndCreditsReceived" name="RelatedPartyTransactionNetIncentiveFeesPaidAndCreditsReceived" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_RenewalTrancheOneMember" name="RenewalTrancheOneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_RenewalTrancheTwoMember" name="RenewalTrancheTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_SWGAFarmCreditNotePayableDue2043Member" name="SWGAFarmCreditNotePayableDue2043Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_SaleofRealEstateAssetsClosingCostsandWriteoffOfDeferredRent" name="SaleofRealEstateAssetsClosingCostsandWriteoffOfDeferredRent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_SalesCommissionsAndBrokerDealerFeesMember" name="SalesCommissionsAndBrokerDealerFeesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_SantaBarbaraCountyCaliforniaMember" name="SantaBarbaraCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_SantaCruzCountyCaliforniaMember" name="SantaCruzCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_ScheduleOfRelatedPartyTransactionFeesTableTextBlock" name="ScheduleOfRelatedPartyTransactionFeesTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_ScheduleOfRevenueAndCostOfSalesTableTextBlock" name="ScheduleOfRevenueAndCostOfSalesTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_ScheduleofLongTermDebtDescriptionTableTextBlock" name="ScheduleofLongTermDebtDescriptionTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_SecScheduleIiiRealEstateInvestmentPropertyIncludingIntangibleAssetsNet" name="SecScheduleIiiRealEstateInvestmentPropertyIncludingIntangibleAssetsNet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_SecondaryPublicStockOfferingMember" name="SecondaryPublicStockOfferingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_SellingCommissionPercentOfGrossProceedsLimit" name="SellingCommissionPercentOfGrossProceedsLimit" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_September2026Member" name="September2026Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_ShortTermMortgageNotesAndBondsPayableMember" name="ShortTermMortgageNotesAndBondsPayableMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_SpotRoadMember" name="SpotRoadMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_StateofArizonaMember" name="StateofArizonaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_StockIssuedDuringPeriodSharesIssuedforServicesCommonStock" name="StockIssuedDuringPeriodSharesIssuedforServicesCommonStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="land_StockIssuedDuringPeriodSharesIssuedforServicesPreferredStock" name="StockIssuedDuringPeriodSharesIssuedforServicesPreferredStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="land_StockIssuedDuringPeriodValueIssuedforServicesCommonStock" name="StockIssuedDuringPeriodValueIssuedforServicesCommonStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_StockIssuedDuringPeriodValueIssuedforServicesPreferredStock" name="StockIssuedDuringPeriodValueIssuedforServicesPreferredStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_StockholdersEquityDecreasefromDistributions" name="StockholdersEquityDecreasefromDistributions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_SubsequentDividendsDeclaredTableTextBlock" name="SubsequentDividendsDeclaredTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_SummaryInformationAboutRealEstatePropertiesTableTableTextBlock" name="SummaryInformationAboutRealEstatePropertiesTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="land_SummaryOfGeographicLocationsOfRealEstatePropertiesTableTableTextBlock" name="SummaryOfGeographicLocationsOfRealEstatePropertiesTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_SunnysideAvenueFarm951AcreMaderaCountyCaliforniaMember" name="SunnysideAvenueFarm951AcreMaderaCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_TaftHighwayMember" name="TaftHighwayMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_TaxableREITSubsidiaryMember" name="TaxableREITSubsidiaryMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_TenantAMember" name="TenantAMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_TenantFundedImprovementsAccretion" name="TenantFundedImprovementsAccretion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="land_TenantImprovementsDepreciationandRentalRevenue" name="TenantImprovementsDepreciationandRentalRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="land_TenantRecoveryRevenue" name="TenantRecoveryRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_TwoThousandEighteenNewRealEstateActivityMember" name="TwoThousandEighteenNewRealEstateActivityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_TwoThousandSeventeenNewRealEstateActivityMember" name="TwoThousandSeventeenNewRealEstateActivityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_UniversalRegistrationStatementTwoMember" name="UniversalRegistrationStatementTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_ValueOfSecuritiesAllowedForIssuance" name="ValueOfSecuritiesAllowedForIssuance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="land_VanBurenMichiganMember" name="VanBurenMichiganMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_VariablerateLineofCreditMember" name="VariablerateLineofCreditMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_VenturaCountyCaliforniaMember" name="VenturaCountyCaliforniaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_WallaWallaCountyWashingtonMember" name="WallaWallaCountyWashingtonMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="land_WeightedAverageNumberOfOperatingPartnershipUnitsHeldByNoncontrollingInterest" name="WeightedAverageNumberOfOperatingPartnershipUnitsHeldByNoncontrollingInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="land_YumaArizonaMember" name="YumaArizonaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
